.slideshow-content {
	width: 990px;	
	background-color:white;
	height: 545px; 
	margin:15px auto 0 auto; 
	position:relative;
	z-index: 0;
}

.slideshow-content a { text-decoration: none; color: #777; }

.slideshow-content a:focus, .slideshow-content a:hover, .slideshow-content a:active { text-decoration: underline; }

.slideshow-container {
	position: relative;
	clear: both;
	height: 400px; /* height of the largest image in the slideshow */
	z-index: 0;
}

.loader {
	position: absolute;
	top: 0;
	left: 0;
	background-image: url('../images/slideshows/loader.gif');
	background-repeat: no-repeat;
	background-position: center;
	width: 990px;
	height: 345px; /* height of the largest image in the slideshow */
}
.slideshow { display:block; height: 545px; position:relative;z-index: -1; }

.slideshow span.image-wrapper {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 0;
}

.slideshow a.advance-link {
	display: block;
	width: 990px;
	height: 345px;  /* height of the largest image in the slideshow */
	text-align: center;
}
.slideshow a.advance-link:hover, .slideshow a.advance-link:active, .slideshow a.advance-link:visited { text-decoration: none; }
.slideshow img {
	border: none;
	position: absolute;
	top:0;
	left:0;
	height: 345px;
	width:990px;
	margin-top:15px;
}

.caption-container {
	position: relative;	
	display:block;
	background-color:#002642; /*dark blue with opacity of 80% */
	height: 40px;
	width:990px;	  
  	opacity:0.8;/* CSS3 standard */	
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);  /* For IE 5-7 */  	
	-MS-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)"; /* For IE 8 */   
	margin-top: -40px;
	-moz-opacity: 0.8; 
  	zoom: 1;
}

.caption-container:hover, .caption:hover {display:block;}
span.image-caption { display: block; position: relative; height: 40px; }

.caption{	
	display: block;
	filter: alpha (opacity=100);
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);  /* For IE 5-7 */  	
	-MS-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; /* For IE 8 */   
	-moz-opacity: 1.0; 
}
.caption p a, .caption p a:link, .caption p a:active, .caption p a:visited { color:#88bdff; }

.caption p a:hover { text-decoration: underline;  }

.caption img {
	position: absolute;
	right: 0;
	top: 0;
	opacity:1 !important;
}

.caption p { padding: 11px 15px; text-align:right; font-size:14px; color: #fff; }

.caption p.alumni {padding: 11px 15px; text-align:left; font-size:14px; color: #fff; }

.navigation-container {
	display:block; 
	width: 990px;
	height:145px;
	background-color:#ededed;
	position:relative;
}

h5#slogan {
	width: 360px;
	height: 145px;
	background: url("../images/homepage/nowhere-slogan.png") no-repeat transparent;
	background-color: #ededed;
	float:left;
}

h5#slogan span { text-indent: -9999px; display:block; }



ul.thumbs {
	padding: 0;
	margin: 0;
	width: 620px;
	height:145px;
	float:right;
}

ul.thumbs li {
	float: left;
	position:relative;
	display:inline;	
	list-style: none;
	padding:15px 0 0 15px;
}

a.thumb { display: block; }
ul.thumbs li.selected a.thumb { display:block; }
a.thumb:focus { outline: none; }
ul.thumbs img { border: none; display: block; height:114px; width:186px; }
